Parker Hannifin
home | products | how to buy | support & downloads | literature | search

Click Here to go to new EM&D Knowledge Base (FAQ) site


Software for Old Compax

Question: ServoManager says that it only suports Compaxs of rev2.00 and greater. What do I use for older versions of the Compax.

Answer: There is a DOS based program called ParameterEditor for the Compax versions prior to Rev 2.00.

SV_parameter_140.zip